body {
background-color:#422b31;
}

a {
color:#691f3a;
}

#header {
background-color:#691f3a;
}

#header h1 {
color:#ffffff;
}

#navbar, #navbarinner  {
background-color:#422b31;
color:#ffffff;
}

#navbar a {
color:#ffffff;
}

#subcontainer {
background-color:#d5cdaf;
}

.colsplit_2 {
background-color:#d5cdaf;
}

.colsplit_3 {
background-color:#d5cdaf;
}

#contentinner {
background-color:#ebe8db;
}

#content .fullbox h2 {
background-color:#691f3a;
color:#ffffff;
}

#content .fullbox ul {
background-color:#34474d;
}

#content .fullbox ul a  {
color:#ebe8db;
}

#content .fullbox li  {
border-bottom:1px dotted #d5cdaf;
} 

#content .litebox {
background-color:#34474d;
color:#ebe8db;
}

#content .litebox a{
color:#fff;
}

#content .litebox ul{
background-color:#34474d;
}

#content .litebox ul a {
color:#ebe8db;
}

#content .blankbox {
background-color:#ebe8db;
}

#content .blankbox ul {
background-color:#691f3a;
}

#content .blankbox ul a  {
color:#ebe8db;
}

#content .results {
background-color:#ebe8db;
}

#content .results h2{
background-color:#ebe8db;
}

#content .results a.title, #content .results a.sitelink, #content .results a.ratings-url {
color:#691f3a;
}

#content .results a.url  {
color:#34474d;
}

#content .results a {
color:#34474d;
}

#content .resultsextra {
background-color:#ebe8db;
}

#content .resultsextra a.title {
color:#691f3a;
}

#content .resultsextra a.url, #content .resultsextra {
color:#422b31;
}


#col1 .fullbox h3, #col2 .fullbox h3 {
background-color:#34474d;
color:#ebe8db;
}

#col1 .fullbox, #col2 .fullbox {
background-color:#34474d;
}

#col1 .fullbox li, #col2 .fullbox li  {
border-bottom:1px dotted #d5cdaf;
} 

#col1 a, #col2 a {
color:#ebe8db;
}

#col1 .litebox, #col2 .litebox {
background-color:#34474d;
color:#ebe8db;
}

#col1 .blankbox, #col2 .blankbox {
background-color:#34474d;
color:#ebe8db;
}


#col1 .std, #col2 .std{
color:#ebe8db;
background-color:#691f3a;
border:1px solid #ebe8db;
}

#col1 .std:hover, #col2 .std:hover {
color:#ebe8db;
background-color:#8b294d;
border:1px solid #ebe8db;
}

#content .litebox .std{
color:#ebe8db;
background-color:#691f3a;
border:1px solid #ebe8db;
}

#content .litebox .std:hover {
color:#ebe8db;
background-color:#8b294d;
border:1px solid #ebe8db;
}

#content .blankbox .std{
color:#ebe8db;
background-color:#691f3a;
border:1px solid #422b31;
}

#content .blankbox .std:hover {
color:#ebe8db;
background-color:#8b294d;
border:1px solid #422b31;
}


#extradomains {
background-color:#ebe8db;
}

#extradomains a {
color:#691f3a;
}

#extradomains p {
color:#422b31;
}

#footer_nav a {
color:#fff;
}

#content h2 a {
color:#fff;
}

#content .resultshdr a {
color:#000;
}

#col1 .fullbox h3 a, #col2 .fullbox h3 a {
color:#EBE8DB;
}